@charset "UTF-8";
/* CSS Document */
/*


/*---------------------------------------------------------------------    
   G E N E R A L  S T Y L E S
   
   Dark Green Colour:		#006637;
   Lighter Green Colour:	#D1E068;
---------------------------------------------------------------------*/

body{
font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
line-height: 1.4;
background-image:url(../img/clay-shooting-background-1.jpg);
background-size: cover;
}

a{
text-decoration:none;	

}

.clear {
clear: both;
}

#wrapper{
padding: 0px 0 0px;
margin: 0 auto;
width: 960px;
}

.footer-wrapper{
margin: 0 auto;
width: 920px;
}

#wrapper-white{
padding: 0px 0 0px;
margin: 0 auto;
width: 960px;
background-color:#FFF;
}

#toolbar {
    background: none repeat scroll 0 0;
    height: 40px;
    width: 100%;
}

.checkout {
text-align:right;
padding: 10px 0px 0px;
margin: 0 auto;
width: 960px;
color:#FFF;
font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:400;
font-style:italic;
line-height: 18px;
display:block;
}

.checkout a{
color:#FFF;
font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:400;
font-style:italic;
}

#header{
background: none repeat scroll 0 0 transparent;
display: block;
height: 110px;
width: 100%;
z-index: 999;
margin-top:-20px;
margin-bottom:20px;
}


/* logo*/

#logo {
text-indent:-5000px;
background: url(../img/clay-logo-bl-trans.png) no-repeat;
height: 400px;
width: 940px;
}

/* navigation*/

nav[role="navigation"] {
padding: 0;
list-style-type: none;
list-style-image: none;
text-transform: uppercase;
margin-top: 0px;
letter-spacing:0em;
width:100%;
float:left;
background: linear-gradient(top, #000 0%, #bbbbbb 200%);  
background: -moz-linear-gradient(top, #000 0%, #bbbbbb 200%); 
background: -webkit-linear-gradient(top, #000 0%,#bbbbbb 200%); 
box-shadow: 0px 0px 9px rgba(0,0,0,0.05);
position: relative; z-index: 99999;
}

nav ul ul {
	display: none;
}

nav ul li:hover > ul {
		display: block;
	}

nav ul {
	padding: 0 10px;
	list-style: none;
	position: relative;
	display: inline-table;
}

nav ul:after {
content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
	
}
nav ul li:hover {
	background: linear-gradient(top, #000 0%, #bbbbbb 300%);  
	background: -moz-linear-gradient(top, #000 0%, #bbbbbb 300%); 
	background: -webkit-linear-gradient(top, #000 0%,#bbbbbb 300%); 
	}
	
nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; 
		padding: 10px 30px;
		color: #fff; 
		text-decoration: none;
		font-size: 14px;
		font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
	}

nav ul ul {
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
	background: linear-gradient(top, #000 0%, #bbbbbb 200%);  
	background: -moz-linear-gradient(top, #000 0%, #bbbbbb 200%); 
	background: -webkit-linear-gradient(top, #000 0%,#bbbbbb 200%); 
	
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid;
		border-top-color:#666;
		position: relative;
	}
		nav ul ul li a {
			padding: 12px 50px;
			color: #fff;
			font-size: 12px;
			font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
		}	
			nav ul ul li a:hover {
				background: #D1E068;
				color:#333;
			}
			
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

nav .tel{
		float: right;
		display:  inline-table;
		padding: 10px 30px;
		color: #fff; 
		font-weight:600;
		font-size: 16px;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		text-transform:none;
	}


.slides {
	
	background:#000;
	height:300px;
	
	}

.slide img {
	max-width:600px;
	max-height:300px;
	margin-right:340px;
	padding:0px;
	display:block;	
	float:left;
	}

.slide-text {
	margin-top:-320px;
	padding:20px;
	width:300px;
	color:#FFF;
	display:block;
	float:right;	
	}

.slide-text h1{
    color:#fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
	letter-spacing:normal;
	font-weight:bold;
	display:block;
	padding-top:15px;
	padding-bottom: 15px;
	text-transform:none;
}

.slide-text h2{}

.slide-text p {
	color: #FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight:400;
    line-height: 22px;
	text-align:left;
	display:block;
	margin-bottom:20px;
	}
	
.slide-third{
	max-width:300px;
	max-height:300px;
	padding:0px;
	display:block;	
	float:left;
	}

.middle {
	margin-left:20px;
	margin-right:-20px;
	width:340px;
	display:block;	
	float:left;
	}

.end {
	float:right;
	margin-top:-274px;
	display:block;	
	margin-right:-340px;
	
	}
	
.slide-third h1{
    color:#fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
	letter-spacing:normal;
	font-weight:bold;
	display:block;
	padding:20px;
	text-transform:none;
}

.slide-text h2{}

.slide-third p {
	color: #FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight:400;
    line-height: 22px;
	text-align:left;
	display:block;
	margin-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	}
	

#main{
float: left;
padding-top:40px;
margin-top:-20px;
padding-bottom:50px;
width:100%;
}

#othermain{
float: left;
padding-top:0px;
margin-top:-30px;
margin-bottom:50px;
padding-bottom:50px;
width:100%;
}

#main-nothome{
float: left;
margin-top:20px;
margin-bottom:50px;
padding-bottom:50px;
width:100%;
}

#main-nothome img{
float: center;
padding:20px;
max-width:920px;
max-height:400px;
}

#main-nothome p{
padding-right:20px;
padding-left:20px;
font-size:14px;
line-height:20px;

}

.header-line {
border-top: 1px solid #777;
margin-bottom: 28px;
margin-top: -20px;
margin-left:20px;
width: 940px;
}

#main img{
padding-bottom: 10px;
}

.middleimage {
padding-left:25px;
padding-right:25px;
}

.headline{
text-align:left;
padding: 20px 20px 20px 20px;
}



.headline-nothome{
margin-right: 0px;
margin-left: 0px;
margin-bottom:20px;
margin-top: 30px;
font-family: Georgia, "Times New Roman", Times, serif;

}

h1 {
    color:#fff;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 20px;
	letter-spacing:1px;
	line-height: 38px;
	font-weight:400;
	display:block;
	text-transform:uppercase;
}

h2 {
    color:#000;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 18px;
	line-height: 30px;
	font-weight:400;
	text-align:center;
	display:block;
	padding: 20px 0px 20px 0px;
	border-bottom:1px solid #777;
}

h3 {
    color:#000;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 16px;
	line-height: 20px;
	font-weight:300;
	text-align:center;
	display:block;
	padding: 20px 0px 20px 0px;
}

h4 {
    color:#000;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 18px;
	line-height: 30px;
	font-weight:400;
	text-align:center;
	display:block;
	padding: 20px 0px 20px 0px;
	border-top:1px solid #777;
}



#thirds {
    margin-top: 10px;
	margin-left:5px;
	margin-bottom:0px;
	margin-right:10px;
}

#thirds ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#thirds ul li {
    float: left;
    margin-right: 30px;
    width: 260px;
	float:left;
	padding-top:5px;
	padding-left:10px;
	padding-right:35px;
	display: block;
	
}

#thirds ul li:last-child{
	padding-right:0;
	margin-right:0px;
}

#thirds-white {
    margin-top: 10px;
	margin-left:25px;
	margin-bottom:20px;
	margin-right:0px;
}

#thirds-white ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	
}

#thirds-white ul li {
    float: left;
    margin-right:20px;
    width: 250px;
	float:left;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
	display: block;
	background-color:#FFF;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	
}


#thirds-white ul li:last-child{
	padding-right:0;
	margin-right:0px;
}


#halves  {
    margin-top: 30px;
	margin-left:10px;
	margin-bottom:20px;
	margin-right:10px;
}

#halves  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#halves  img {
    max-width:425px;
    margin-top: -5px;
	margin-left:-10px;
	margin-bottom:-20px;
	margin-right:-10px;
}

#halves  ul li {
    float: left;
    margin-right: 30px;
    width: 425px;
	float:left;
	display: block;
	
}

.white{
	
	color:#FFF;
	}

.left {
	text-align:left;
}

.align{
	padding-left:20px;}

#halves  ul li:last-child{
	padding-right:0;
	margin-right:0px;
}

p{
    color: #FFF;
    font-family:'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight:400;
    line-height: 22px;
	text-align:left;
	display:block;
	margin-bottom:20px;
}

a.ordinary-link{
    color:#CCC;
    font-size: 14px;
    margin-bottom: 5px !important;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
	padding: 20px 20px 20px 20x;
	line-height: 24px;
	font-weight:300;
	font-style:normal;
	text-align:left;
	
}

.ordinary-link:hover{
    color:#fff;
	
}

a.in-text-link{
    color:#099;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
	
}

.center {
	max-width:930px;
	height:300px;
	overflow:hidden;
	text-align:center;
	margin-left:15px;
	}


footer[role="contentinfo"] {
    width: 100%;
	color: #000 !important;
	display:block;
	height: 100%;
	margin-top:-20px;
	padding-bottom:20px;
	padding-top:20px;
	overflow:visible;
}

.transparent-background{
	    background:url(../img/transp.png) repeat;	
}

.darker-transparent-background{
	    background:url(../img/transp80.png) repeat;
	
}
.green-transparent-background{
	    background:url(../img/transp-green.png) repeat;
}

.white-transparent-background{
	    background:url(../img/transp-white.png) repeat;
}

.white-background{
	    background:#FFF;
}

.list {
    border-bottom: 1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 5px !important;
	color:#fff;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
}

footer[role="contentinfo"] p{
    color:#fff;
    font-family:'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight:400;
    line-height: 22px;
	display:block;
}

.copyright{
    margin-left:0px;
	padding-top:60px;
}

.contact{
	margin-top:30px;
}

.contact p{
	color:#FFF;
	font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    font-size: 18px;
	opacity:1;
	font-weight:normal;
	text-align:left;
	display:block;
	margin-left:40px;
	margin-top:-60px
}

.contact img{
	margin-bottom:-10px;
	margin-right:15px;
	margin-left:0px;
}

footer[role="contentinfo"]  h3{
    color:#CCC;
    font-size: 14px;
    margin-bottom: 5px !important;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
	font-weight:300;
	font-style:normal;
	text-align:left;
}

footer[role="contentinfo"]  h2{
	font-weight:300;
	font-style:normal;
	text-align:left;
	color:#FFF;
}
	
footer[role="contentinfo"] a {
    font-size: 14px;
    margin-bottom: 5px !important;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	line-height: 24px;
	font-weight:300;
	font-style:normal;
	color:inherit;
	padding-left:20px;
}

footer[role="contentinfo"] a:hover{
font-weight:400;
}

footer[role="contentinfo"] a.active{
font-weight:400;
}

footer[role="contentinfo"] a.active:hover{
font-weight:400;
}



/*** Pricing Table Css Starts Here ***/

.stew-pricing {
    margin-top: 10px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:10px;
	width: 100%;
    font-family: 'OpenSansRegular',"Open Sans", 'Open Sans', "century gothic", Arial, Helvetica, sans-serif;
    float: left;
    text-align: center;
}

.stew-pricing .stew-pricing-plan {
    float: left;
    margin-bottom: 40px;
	margin-left:20px;
	width: 293px;
}

.stew-pricing .stew-pricing-plan:first-child {
  
}

.stew-pricing .stew-pricing-highlight {
    position: relative;
}

.stew-pricing .stew-pricing-p1 h3,
.stew-pricing .stew-pricing-p1 .button{
    background:#595139;
    background:-moz-linear-gradient(top,#595139 0,#4D4631 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#595139),color-stop(100%,#4D4631));
    background:-webkit-linear-gradient(top,#595139 0,#4D4631 100%);
    background:-o-linear-gradient(top,#595139 0,#4D4631 100%);
    background:-ms-linear-gradient(top,#595139 0,#4D4631 100%);
    background:linear-gradient(top,#595139 0,#4D4631 100%);
    -ms-filter:progid:dximagetransform.microsoft.gradient(startColorstr='#595139',endColorstr='#4D4631',GradientType=0);
    border-bottom:1px solid #383324;
	
}

.stew-pricing .stew-pricing-plan h3 {
    border-radius: 4px 4px 0 0;
}

.stew-pricing .stew-pricing-plan h3 {
    color: #FFFFFF;
    line-height: 45px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
	text-transform:lowercase;
    font-size: 24px;
	line-height: 30px;
	font-weight:700;
	letter-spacing:-1px;
	display:block;
	padding: 20px 20px 20px 20px;
	border-bottom:1px solid #777;
}

.stew-pricing .stew-pricing-p1 h4 {
    background: none repeat scroll 0 0 #595139;
    box-shadow: 0 1px 1px #4D442C inset;
}

.stew-pricing .stew-pricing-plan h4 {
    padding: 0 0 10px;
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.stew-pricing-amount {
    font-size: 40px;
    line-height: 1em;
}

.stew-pricing-amount, .stew-pricing-interval {
    display: block;
    text-align: center;
}

.stew-pricing-amount span {
    font-size: 20px;
    vertical-align: super;
}

.stew-pricing-interval {
    font-size: 14px;
}

.stew-pricing .stew-pricing-features ul {
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    margin: 0;
    list-style: none;
    padding: 0;
    background: #ffffff;
    color: #555555;
}

.stew-pricing .stew-pricing-plan .stew-pricing-list li {
    line-height: 3.8em;
    list-style: none outside none;
    border-bottom: 1px dashed #ccc;
}

.stew-pricing .stew-pricing-plan .stew-pricing-list li:last-child {
    border-bottom: none;
}


.stew-pricing-select, .stew-pricing-plan .stew-pricing-list li {
    text-align: center;
}

.stew-pricing .stew-pricing-plan .stew-pricing-select {
    border-radius: 0 0 4px 4px;
}

.stew-pricing .stew-pricing-select {
    background: none repeat scroll 0 0 #E7E7E7;
    border: 1px solid #C8C8C8;
    height: auto;
}

.stew-pricing .stew-pricing-select div {
    padding: 15px 0 35px 0;
    text-shadow: 0 1px 0 #FFFFFF;
    color: #555555;
}

.stew-pricing .stew-pricing-p2 h3,
.stew-pricing .stew-pricing-p2 .button {
    background:#6CA200;
    background:-moz-linear-gradient(top,#6CA200 0,#5B8701 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6CA200),color-stop(100%,#5B8701));
    background:-webkit-linear-gradient(top,#6CA200 0,#5B8701 100%);
    background:-o-linear-gradient(top,#6CA200 0,#5B8701 100%);
    background:-ms-linear-gradient(top,#6CA200 0,#5B8701 100%);
    background:linear-gradient(top,#6CA200 0,#5B8701 100%);
    -ms-filter:progid:dximagetransform.microsoft.gradient(startColorstr='#6CA200',endColorstr='#5B8701',GradientType=0);
    border-bottom:1px solid #4A6E02
}

.stew-pricing .stew-pricing-p2 h4 {
    background: none repeat scroll 0 0 #6CA200;
    box-shadow: 0 1px 1px #5C8A01 inset;
}

.stew-pricing .stew-pricing-p3 h3,
.stew-pricing .stew-pricing-p3 .button {
    background:#555555;
    background:-moz-linear-gradient(top,#555555 0,#4D4949 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#555555),color-stop(100%,#4D4949));
    background:-webkit-linear-gradient(top,#555555 0,#4D4949 100%);
    background:-o-linear-gradient(top,#555555 0,#4D4949 100%);
    background:-ms-linear-gradient(top,#555555 0,#4D4949 100%);
    background:linear-gradient(top,#555555 0,#4D4949 100%);
    -ms-filter:progid:dximagetransform.microsoft.gradient(startColorstr='#555555',endColorstr='#4D4949',GradientType=0);
    border-bottom:1px solid #3B3737
}

.stew-pricing .stew-pricing-p3 h4 {
    background: none repeat scroll 0 0 #555555;
    box-shadow: 0 1px 1px #4F4D4D inset;
}

.stew-pricing .stew-pricing-p4 h3,
.stew-pricing .stew-pricing-p4 .button {
    background:#0E769D;
    background:-moz-linear-gradient(top,#0E769D 0,#0C688A 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0E769D),color-stop(100%,#0C688A));
    background:-webkit-linear-gradient(top,#0E769D 0,#0C688A 100%);
    background:-o-linear-gradient(top,#0E769D 0,#0C688A 100%);
    background:-ms-linear-gradient(top,#0E769D 0,#0C688A 100%);
    background:linear-gradient(top,#0E769D 0,#0C688A 100%);
    -ms-filter:progid:dximagetransform.microsoft.gradient(startColorstr='#0E769D',endColorstr='#0C688A',GradientType=0);
    border-bottom:1px solid #015473
}
.stew-pricing .stew-pricing-p1 .button:hover,
.stew-pricing .stew-pricing-p2 .button:hover,
.stew-pricing .stew-pricing-p3 .button:hover,
.stew-pricing .stew-pricing-p4 .button:hover{
    color: #fff;
    background:#555;
}
.stew-pricing .stew-pricing-p4 h4 {
    background: none repeat scroll 0 0 #0E769D;
    box-shadow: 0 1px 1px #116180 inset;
}

.stew-pricing .stew-pricing-highlight h3 {
    margin-top: -15px;
    padding: 15px 0 0;
}

.stew-pricing .stew-pricing-featured {
    background-image: url("file:///Acorns/8. Websites/Clay Shooting Newcastle/img/bestvalue1.png");
}

.stew-pricing .stew-pricing-featured {
    display: block;
    height: 58px;
    position: absolute;
    right: -2px;
    text-indent: -9999em;
    top: -17px;
    width: 95px;
}

.stew-pricing h3, .stew-pricing h4 {
    margin: 0;
}

.stew-pricing-plan a {
    margin-top: -25px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}

.button{
    display: inline-block;
    *display: inline;
    font-size: 13px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding: 10px 20px;
    background: #555555;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: none;
    margin: 0 15px 10px 0;
}

.button-active{
    color: #ffffff;
    background: #69bbc8;
}

.button:hover, .button-active:hover{
    background: #62C0CB;
    color: #7c7e7e;
    text-decoration: none;
}


/*** Pricing Table Css Ends Here ***/
